1
Sentence 1 is false.
2
Sentence 2 is true.
Sentence 1 is false.
2
Sentence 2 is true.
Sentence 1 is true.
2
Sentence 2 is false.
Sentence 1 is false.
4
Sentence 2 is false.
Sentence 1 is false.
Sentence 1 is false.
Sentence 1 is true.
5
Sentence 2 is false.
Sentence 1 is false.
Sentence 3 is true.
Sentence 3 is true.
Sentence 4 is false.
5
Sentence 5 is false.
Sentence 5 is false.
Sentence 5 is false.
Sentence 5 is true.
Sentence 5 is true.
6
Sentence 2 is false.
Sentence 1 is false.
Sentence 4 is true.
Sentence 3 is true.
Sentence 6 is false.
Sentence 5 is false.
8
Sentence 2 is false.
Sentence 1 is false.
Sentence 1 is false.
Sentence 1 is false.
Sentence 6 is false.
Sentence 5 is false.
Sentence 5 is false.
Sentence 5 is false.
0
